/* Padding */

.pt-15{
	padding-top: 15px;
}

.pt-30{
	padding-top: 30px;
}

.pt-50{
	padding-top: 50px;
}

.pt-80{
	padding-top: 80px;
}

.pt-100{
	padding-top: 100px;
}

.pt-250{
	padding-top: 250px;
}

.pt-150{
	padding-top: 150px;
}

.pt-300{
	padding-top: 300px;
}

.pt-350{
	padding-top: 350px;
}

.pt-400{
	padding-top: 400px;
}

.pt-450{
	padding-top: 450px;
}

.pt-600{
	padding-top: 600px;
}

.mt-100{
	margin-top: 100px;
}

.padding-r-0{
	padding-right:0;
}

.padding-l-0{
	padding-left:0;
}
/*  */


/* Misc */

.m-n-t-20{
	margin-top: -20px;
}

.no-margin{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.center {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
}

.border-c{
	border-radius: 0.25rem;
	border-color: transparent;
}

.line-text{
	display:flex;
	flex-direction:row;
	align-items: center;
}

.divider{
	margin-right: 10px;
	flex-grow:1;
	max-width: 30px; 
	height: 2px !important;
	background-color: #115EAB;
}

.font-background{
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	background-color: #049DD9;
}

.font-background-2 {
    padding: 5px 15px;
    color: white;
    background-color: #049DD9;
    display: inline-block;
    box-decoration-break: clone;
    border-radius: 4px;
    line-height: 1.5;
    margin: 4px 0;
}

.font-background-inverse{
	padding: 10px 10px;
	color: #049DD9;
	background-color: white;
}

.text-up{
	position: absolute;
	z-index: 10;
}

.align-text-img{
	top:  80%;
	left: 5%;
}

.f-w-800{
	font-weight: 800;
}

.f-w-300{
	font-weight: 300;
}

.f-w-400{
	font-weight: 400;
}

.f-w-500{
	font-weight: 500;
}

.f-w-600{
	font-weight: 600;
}

.f-w-700{
	font-weight: 700;
}

.mt-150{
	margin-top: 150px;
}

.mb-50{
	margin-bottom: 50px;
}

.mb-80{
	margin-bottom: 80px;
}

.mb-150{
	margin-bottom: 150px;
}

.uppercase{
	text-transform: uppercase;
}

.f-s-18{
	font-size: 18px;
}

@media screen and (max-width: 768px){
	.align-text-img{
		top: 70%;
	}
	.mb-50{
		margin-bottom: 20px;
	}
}


.img-b {
	position: absolute;
	left: 0;
	margin-left: -300px;
	height: 20%;
}

.img-b img {
	height: 450px;
}

.outline{
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px;
}

/*  */